uuid: e78c6563-690a-42e3-9d91-ea8475e0b737
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_file
    - media.type.document
    - node.type.event
id: node.event.field_media_file
field_name: field_media_file
entity_type: node
bundle: event
label: File
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
